#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: warp
version: 3.1.3
id: warp-3.1.3-d5d80b790e99c8ce8624d75b24995563
key: warp_CTZrvdexSmuJdpobjgMhJI
license: MIT
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
synopsis: A fast, light-weight web server for WAI applications.
description:
    HTTP\/1.0, HTTP\/1.1 and HTTP\/2 are supported.
    For HTTP\/2,  Warp supports direct and ALPN (in TLS)
    but not upgrade.
    API docs and the README are available at
    <http://www.stackage.org/package/warp>.
category: Web, Yesod
author: Michael Snoyman, Kazu Yamamoto, Matt Brown
exposed: True
exposed-modules:
    Network.Wai.Handler.Warp Network.Wai.Handler.Warp.Internal
hidden-modules: Network.Wai.Handler.Warp.Buffer
                Network.Wai.Handler.Warp.Conduit Network.Wai.Handler.Warp.Counter
                Network.Wai.Handler.Warp.Date Network.Wai.Handler.Warp.FdCache
                Network.Wai.Handler.Warp.HTTP2
                Network.Wai.Handler.Warp.HTTP2.EncodeFrame
                Network.Wai.Handler.Warp.HTTP2.HPACK
                Network.Wai.Handler.Warp.HTTP2.Manager
                Network.Wai.Handler.Warp.HTTP2.Receiver
                Network.Wai.Handler.Warp.HTTP2.Request
                Network.Wai.Handler.Warp.HTTP2.Sender
                Network.Wai.Handler.Warp.HTTP2.Types
                Network.Wai.Handler.Warp.HTTP2.Worker
                Network.Wai.Handler.Warp.Header Network.Wai.Handler.Warp.IO
                Network.Wai.Handler.Warp.IORef Network.Wai.Handler.Warp.ReadInt
                Network.Wai.Handler.Warp.Recv Network.Wai.Handler.Warp.Request
                Network.Wai.Handler.Warp.RequestHeader
                Network.Wai.Handler.Warp.Response
                Network.Wai.Handler.Warp.ResponseHeader
                Network.Wai.Handler.Warp.Run Network.Wai.Handler.Warp.SendFile
                Network.Wai.Handler.Warp.Settings Network.Wai.Handler.Warp.Timeout
                Network.Wai.Handler.Warp.Types Network.Wai.Handler.Warp.Windows
                Paths_warp Network.Wai.Handler.Warp.MultiMap
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/warp-3.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/warp-3.1.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/warp-3.1.3
hs-libraries: HSwarp-3.1.3-CTZrvdexSmuJdpobjgMhJI
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    auto-update-0.1.2.2-775143fbe9eddbe71e483ff8e5635910
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    http-date-0.0.6.1-f1d76fe2721bb8e9b3b12e4c8b1132a4
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    http2-1.0.4-e61133c846348a1c70aa24df09c8d83b
    iproute-1.5.0-74b1936fb145855df328cb204f0d34e5
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    simple-sendfile-0.2.21-3b52fbca067d61be6898a58a1f61e431
    stm-2.4.4-2526ff89874f899372b2e4f544bb03cd
    streaming-commons-0.1.12.1-5afe42b06d19cf469089c61d4d73fc33
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
    vault-0.3.0.4-214657536bd321230adc1e35b01a678e
    wai-3.0.3.0-992e1bb1f55ae211882797289d94959d
    word8-0.1.2-a76d495c344a96df14bbc40cb7411a4d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/warp-3.1.3/html/warp.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/warp-3.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
